<svg xml:space="preserve" width="30" height="30" viewBox="0 0 512.027 512.027"
     class="mr-3"><g xmlns="http://www.w3.org/2000/svg" fill="#41474c"><path d="M256 68C115 68 0 152 0 256s115 188 256 188 256-84 256-188S397 68 256 68zm0 359c-132 0-239-77-239-171S124 85 256 85s239 77 239 171-107 171-239 171z" data-original="#000000"/><path
        d="M256 333c110 0 196-51 196-115s-86-116-196-116S60 153 60 218s86 115 196 115zM77 218c0-55 80-99 179-99s179 44 179 99v1c-31-44-100-74-179-74s-148 30-179 74v-1zm179-56c80 0 152 34 173 81-21 42-90 73-173 73s-152-31-173-73c21-47 93-81 173-81zM269 371h-4v-4a9 9 0 1 0-18 0v4h-4a9 9 0 1 0 0 17h4v5a9 9 0 1 0 18 0v-5h4a9 9 0 1 0 0-17zM367 354h-4v-4a9 9 0 1 0-17 0v4h-5a9 9 0 1 0 0 17h5v4a9 9 0 1 0 17 0v-4h4a9 9 0 1 0 0-17zM171 354h-5v-4a9 9 0 1 0-17 0v4h-4a9 9 0 1 0 0 17h4v4a9 9 0 0 0 17 0v-4h5a9 9 0 1 0 0-17zM452 303h-4v-4a9 9 0 1 0-17 0v4h-4a9 9 0 1 0 0 17h4v4a9 9 0 1 0 17 0v-4h4a9 9 0 1 0 0-17zM85 303h-4v-4a9 9 0 1 0-17 0v4h-4a9 9 0 1 0 0 17h4v4a9 9 0 1 0 17 0v-4h4a9 9 0 1 0 0-17z"
        data-original="#000000"/></g></svg>